{if isset($error)}
	<div class="alert alert-danger"><i class="fa fa-info-circle"></i> {$error}</div>
{/if}
{if isset($success)}
	<div class="alert alert-success"><i class="fa fa-info-circle"></i> {$success}</div>
{/if}
<h3>{__('Profi Preise von %s (%s) duplizieren',$artikel->cName,$artikel->cArtNr)}</h3>
<p>{__('Gebe hier die Artikelnummern an die die gleichen Preiskonfigurationen erhalten sollen.')}</p>

<form method="post">
	{$jtl_token}
	<input type="hidden" name="action" value="duplicate" />
	<input type="hidden" name="kArtikel" value="{$artikel->kArtikel}" />

	<div class="panel panel-default">
		<div class="panel-heading">
			<h3 class="panel-title">{__('Zu duplizierende Artikel')}</h3>
		</div>
		<div class="panel-body">
			<div class="input-group">
				<span class="input-group-addon"><label for="copy">{__('Artikelnummern')}</label></span>
				<span class="input-group-wrap">
					<textarea class="form-control" name="copy" id="copy" style="height: 200px;"></textarea>
				</span>
				<span class="input-group-addon">
					<button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="{__('Gebe pro Zeile eine Artikelnummer an. Bitte achte darauf, dass der Artikel die gleichen Variationen hat.')}"><i class="fa fa-question"></i></button>
				</span>
			</div>
		</div>
	</div>
	<a href="plugin.php?kPlugin={$oPlugin->getID()}" class="btn btn-default">{__('Zurück zur Übersicht')}</a>
	<button type="submit" class="btn btn-primary" name="saveCopy" value="1">
		<i class="fa fa-share"></i> {__('Duplizieren')}
	</button>
</form>